<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Facebook</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="style.css">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
    <link href="//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <div class="header blue">
        <div class="header-logo">
            <img
                src="https://cdn.pixabay.com/photo/2013/01/29/22/06/facebook-76658_960_720.png">
        </div>
        <div class="first-search">
            <input type="text" name="search" placeholder="Search">
        </div>
        <div>
            <ul class="first-menu">
                <li class="first-menu">Home</li>
                <li class="first-menu">Profile</li>
                <li class="first-menu">Find friends</li>
                <li class="first-menu">Account</li>
            </ul>
        </div>
    </div>
    <div class="in-line">
        <div class="left">
            <div class="in-line">
                <div class="avatar">
                    <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                        alt="avatar">
                </div>
                <div>
                    <p class="float-right blue-text"><strong>Joe Doe</strong></p>
                    <p class="blue-text underline"><a href="#">Edit my profile</a></p>
                </div>
            </div>
            <div class="list">
                <ul>
                    <li class="list-bullets">News Feed</a></li>
                    <li class="list-bullets">Messages</li>
                    <li class="list-bullets">Events</li>
                    <li class="list-bullets">Friends</li>
                </ul>
            </div>
            <div class="padding-left">
                <input class="round-border" type="text" placeholder="Friends on chat">
            </div>
        </div>

        <div class="middle border-left">
            <div class="border-bottom in-line">
                <h1 class="padding-left">News Feed</h1>
                <div class="display-flex-right">
                    <div><a href="#">Top News</a></div>|
                    <div><a href="#">Most Recent</a></div>
                </div>
            </div>
            <div class="in-line padding-left share-margins">
                <div class="share-padding">Share:</div> <i class="far fa-file"></i>
                <div class="share-padding">Status</div>
                <div class="share-padding">Photo</div>
                <div class="share-padding">Link</div>
                <div class="share-padding">Video</div>
            </div>
            <div class="share-input-padding padding-top">
                <input class="share-input-padding" type="text" placeholder="What's on your mind?">
            </div>
            <div class="flex-column padding-left padding-top">
                <div class="in-line border-bottom">
                    <div class="avatar">
                        <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                            alt="avatar">
                    </div>
                    <div class="flex-column">
                        <div class="padding-top">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce et dui in est blandit ullamcorper nec ut neque. Curabitur aliquam fermentum pretium. Nam convallis sapien et turpis bibendum, quis dictum nisl eleifend. Etiam sed tellus blandit mi varius laoreet ut ac justo. Duis lacinia rutrum massa, volutpat suscipit justo pulvinar at. Ut sit amet turpis tellus. Nunc elit dolor, interdum et tincidunt in, sollicitudin nec arcu.
                        </div>
                        <div class="likes-comments">John Smith and 3 others like this.</div>
                        <div class="likes-comments">View all 5 comments.</div>
                    </div>
                </div>

                <div class="border-bottom">
                    <div class="in-line">
                        <div class="avatar">
                            <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                                alt="avatar">
                        </div>
                        <div class="flex-column">
                            <div class="padding-top">Lorem Ipsum is simply dummy text of the printing and
                                typesetting industry. Lorem Ipsum has been the industry's
                                standard dummy text ever since the 1500s.
                            </div>
                            <div class="likes-comments">John Smith and 3 others like this.</div>
                            <div class="likes-comments">View all 5 comments.</div>
                        </div>
                    </div>
                </div>

                <div class="border-bottom">
                    <div class="in-line">
                        <div class="avatar">
                            <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                                alt="avatar">
                        </div>
                        <div class="flex-column">
                            <div class="padding-top">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce et dui in est blandit ullamcorper nec ut neque. Curabitur aliquam fermentum pretium. Nam convallis sapien et turpis bibendum, quis dictum nisl eleifend. Etiam sed tellus blandit mi varius laoreet ut ac justo. Duis lacinia rutrum massa, volutpat suscipit justo pulvinar at. Ut sit amet turpis tellus. Nunc elit dolor, interdum et tincidunt in, sollicitudin nec arcu.
                            </div>
                            <div class="likes-comments">John Smith and 3 others like this.</div>
                            <div class="likes-comments">View all 5 comments.</div>
                        </div>
                    </div>
                </div>

                <div class="border-bottom">
                    <div class="in-line">
                        <div class="avatar">
                            <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                                alt="avatar">
                        </div>
                        <div class="flex-column">
                            <div class="padding-top">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce et dui in est blandit ullamcorper nec ut neque. Curabitur aliquam fermentum pretium. Nam convallis sapien et turpis bibendum, quis dictum nisl eleifend. Etiam sed tellus blandit mi varius laoreet ut ac justo. Duis lacinia rutrum massa, volutpat suscipit justo pulvinar at. Ut sit amet turpis tellus. Nunc elit dolor, interdum et tincidunt in, sollicitudin nec arcu.
                            </div>
                            <div class="likes-comments">John Smith and 3 others like this.</div>
                            <div class="likes-comments">View all 5 comments.</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="right">
            <div class="flex-column">
                <div>
                    <div class="likes-comments">Events
                        <p class="see-all underline blue-text">See all</p>
                    </div>
                </div>
                <div class="plans-input-padding">
                    <input class="plans-input-padding" type="text" placeholder="What are you planing?">
                </div>
                <div>
                    <div class="likes-comments">People you may know
                        <p class="see-all underline blue-text">See all</p>
                    </div>
                </div>
                <div class="in-line">
                    <div class="avatar">
                        <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                            alt="avatar">
                    </div>
                    <div>
                        <p class="float-right blue-text"><strong>Jim Carry</strong></p>
                        <p class="blue-text">17 mutual friends</p>
                        <p class="blue-text">+1 Add as friend</p>
                    </div>
                </div>
                <div class="in-line">
                    <div class="avatar">
                        <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg"
                            alt="avatar">
                    </div>
                    <div>
                        <p class="float-right blue-text"><strong>Natalie Suportman</strong></p>
                        <p class="blue-text">39 mutual friends</p>
                        <p class="blue-text">+1 Add as friend</p>
                    </div>
                </div>
                <div>
                    <div class="likes-comments">People you may know
                        <p class="see-all underline blue-text">See all</p>
                    </div>
                </div>
                <div class="ad-size">
                    <img src="https://c7.uihere.com/files/931/209/251/computer-icons-symbol-avatar-logo-clip-art-person-with-helmut.jpg" alt="ads">
                </div>
            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous">
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
    </script>

</body>

</html>
